#English strings go here
bg:
  js:
    boards:
      create_new: 'Създайте ново табло'
      label_unnamed_board: 'Unnamed board'
      label_unnamed_list: 'Unnamed list'
      label_board_type: 'Тип на таблото'
      upsale:
        teaser_text: 'Искате ли да автоматизирате работните си процеси с помощта на Табла? Усъвършенстваните табла са добавка само за Enterprise. Моля, преминете към платен план.'
        upgrade: 'Актуализирайте сега'
      lists:
        delete: 'Delete list'
      version:
        is_locked: 'Version is locked. No items can be added to this version.'
        is_closed: 'Version is closed. No items can be added to this version.'
        close_version: 'Close version'
        open_version: 'Open version'
        lock_version: 'Lock version'
        unlock_version: 'Unlock version'
        edit_version: 'Edit version'
        show_version: 'Show version'
        locked: 'Заключен'
        closed: 'Затворен'
      new_board: 'New board'
      add_list: 'Добавете списък към борда'
      add_card: 'Add card'
      error_attribute_not_writable: "Cannot move the work package, %{attribute} is not writable."
      error_loading_the_list: "Error loading the list: %{error_message}"
      error_permission_missing: "The permission to create public queries is missing"
      error_cannot_move_into_self: "Не можете да преместите работен пакет в собствената му колона."
      text_hidden_list_warning: "Not all lists are displayed because you lack the permission. Contact your admin for more information."
      click_to_remove_list: "Click to remove this list"
      board_type:
        text: 'Тип на таблото'
        free: 'основен'
        select_board_type: 'Моля, изберете вида на дъската, от който се нуждаете.'
        free_text: >
          Започнете от нулата с празна дъска. Ръчно добавете карти и колони към тази дъска.
        action: 'Action board'
        action_by_attribute: 'Табло за действие (%{attribute})'
        action_text: >
          Табло с филтрирани списъци с атрибут %{attribute}. Преместването на работни пакети в други списъци ще актуализира техния атрибут.
        action_text_subprojects: >
          Табло с автоматизирани колони за подпроекти. Плъзгането на работни пакети към други списъци актуализира (под) проекта съответно.
        action_text_subtasks: >
          Табло с автоматизирани колони за поделементи. Плъзгането на работни пакети към други списъци актуализира родителя съответно.
        action_text_status: >
          Основна дъска в стила на канбан със колони за състояние като Завършване, В процес на изпълнение, Готово
        action_text_assignee: >
          Табло с автоматизирани колони въз основа на назначени потребители. Идеален за изпращане на работни пакети.
        action_text_version: >
          Табло с автоматизирани колони въз основа на атрибута версия. Идеален за планиране разработването на продукта.
        action_type:
          assignee: assignee
          status: status
          version: version
          subproject: подпроект
          subtasks: родител-дете
        board_type_title:
          assignee: Изпълнител
          status: Състояние
          version: Версия
          subproject: Подпроект
          subtasks: Родител-дете
          basic: Основен
        select_attribute: "Action attribute"
      add_list_modal:
        labels:
          assignee: Изберете потребител, който да добавите в новия списък на цесионери
          status: Изберете статус, който да добавите в новия списък
          version: Изберете версия, която да добавите в новия списък
          subproject: Изберете подпроект, който да добавите в новия списък
          subtasks: Изберете работен пакет, който да добавите в новия списък
        warning:
          status: |
            There is currently no status available. <br>
            Either there are none or they have all already been added to the board.
          assignee: Няма участник, съвпадащ със стойността на вашия филтър. <br>
          no_member: Понастоящем този проект няма участници, които могат да бъдат добавени. <br>
          add_members: <a href="%{link}">Add a new member to this project</a> to select users again.
      configuration_modal:
        title: 'Configure this board'
        display_settings:
          card_mode: "Display as cards"
          table_mode: "Display as table"
